"Could not decode string: %@" = "Не удалось декодировать строку: %@";

"Data failed decoding as a UTF-8 string" = "Не удалось декодировать данные как строку UTF-8";

"Expected URL to be a file URL" = "Ожидается, что URL является URL файла";

"File URL not reachable." = "URL файла недоступен.";

"Not Reachable" = "Недоступно";

"Reachable via WiFi" = "Доступно через WiFi";

"Reachable via WWAN" = "Доступно через WWAN";

"Request failed: %@ (%ld)" = "Не удалось выполнить запрос: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Не удалось выполнить запрос: неприемлемое содержание: %@";

"Unknown" = "Неизвестно";


